all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:feff:43c5
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 615fc0ee-43dd-4af5-9ce1-56e422d8c520
        host_id: 0d3d02185f810c959252bd1d303ec55040bf5bb0b401cceef814c3a7
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:feff:43c5
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.0.109
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.41
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:feff:43c5
        region: null
        slot: null
  vars:
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job mypy explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-jobs/.zuul.yaml@main#42>'
      - '<Job mypy explicit: None implied: None source: osism/python-osism/.zuul.yaml@main#71>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: a75215bd4efd480195f3356ab73ce571
      build_refs:
      - branch: main
        change: '1479'
        change_message: Move static DEVICE_METADATA to files/sonic/config_db.json
        change_url: https://github.com/osism/python-osism/pull/1479
        commit_id: f1c597b3468ed418429bf01f603542762ef9240e
        patchset: f1c597b3468ed418429bf01f603542762ef9240e
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
        src_dir: src/github.com/osism/python-osism
        topic: null
      buildset: d2b95c804bb6425fbaa1ddc6d3b82fa8
      buildset_refs:
      - branch: main
        change: '1479'
        change_message: Move static DEVICE_METADATA to files/sonic/config_db.json
        change_url: https://github.com/osism/python-osism/pull/1479
        commit_id: f1c597b3468ed418429bf01f603542762ef9240e
        patchset: f1c597b3468ed418429bf01f603542762ef9240e
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
        src_dir: src/github.com/osism/python-osism
        topic: null
      change: '1479'
      change_message: Move static DEVICE_METADATA to files/sonic/config_db.json
      change_url: https://github.com/osism/python-osism/pull/1479
      child_jobs: []
      commit_id: f1c597b3468ed418429bf01f603542762ef9240e
      event_id: 60e35750-4e74-11f0-84fd-5817e3501bb4
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/a75215bd4efd480195f3356ab73ce571/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/a75215bd4efd480195f3356ab73ce571/work/logs
        result_data_file: /var/lib/zuul/builds/a75215bd4efd480195f3356ab73ce571/work/results.json
        src_root: /var/lib/zuul/builds/a75215bd4efd480195f3356ab73ce571/work/src
        work_root: /var/lib/zuul/builds/a75215bd4efd480195f3356ab73ce571/work
      include_vars: []
      items:
      - branch: main
        change: '1479'
        change_message: Move static DEVICE_METADATA to files/sonic/config_db.json
        change_url: https://github.com/osism/python-osism/pull/1479
        commit_id: f1c597b3468ed418429bf01f603542762ef9240e
        patchset: f1c597b3468ed418429bf01f603542762ef9240e
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
          src_dir: src/github.com/osism/python-osism
        topic: null
      job: mypy
      jobtags: []
      max_attempts: 3
      message: TW92ZSBzdGF0aWMgREVWSUNFX01FVEFEQVRBIHRvIGZpbGVzL3NvbmljL2NvbmZpZ19kYi5qc29u
      patchset: f1c597b3468ed418429bf01f603542762ef9240e
      pipeline: check
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/zuul-jobs:
            canonical_name: github.com/osism/zuul-jobs
            checkout: main
            commit: 95400903ba18e86e546004cbff0716a23812e65c
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/zuul-jobs/playbooks/mypy/run.yaml
          roles:
          - checkout: main
            checkout_description: playbook branch
            link_name: ansible/playbook_0/role_0/zuul-jobs
            link_target: untrusted/project_0/github.com/osism/zuul-jobs
            role_path: ansible/playbook_0/role_0/zuul-jobs/roles
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: false
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/python-osism
        name: osism/python-osism
        short_name: python-osism
        src_dir: src/github.com/osism/python-osism
      projects:
        github.com/osism/python-osism:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          checkout: main
          checkout_description: zuul branch
          commit: 9802d293a577181bd837f9df6adba8199199658b
          name: osism/python-osism
          required: false
          short_name: python-osism
          src_dir: src/github.com/osism/python-osism
      ref: refs/pull/1479/head
      resources: {}
      tenant: osism
      timeout: 1800
      topic: null
      voting: true
